Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Oct 2014, 00:29
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Macpup 525 & Macpup 528 & 528v2
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 15 of 32 [478 Posts]   Goto page: Previous 1, 2, 3, ..., 13, 14, 15, 16, 17, ..., 30, 31, 32 Next
Author Message
runtt21


Joined: 07 Jun 2008
Posts: 1650
Location: BigD Texas

PostPosted: Sun 18 Sep 2011, 19:18    Post subject:  

It's been a great day so far. We are up to 25 at DW. That may be a short run They had 3 release announcements after us on the same day. But that is ok. All the feed back has been good. Very Happy Thank you very much everybody !! Very Happy
Back to top
View user's profile Send private message Visit poster's website 
Volhout


Joined: 28 Dec 2008
Posts: 402

PostPosted: Mon 19 Sep 2011, 02:51    Post subject:
Subject description: Macpup 528
 

I am using puppy 528 for a while now, and wanted to try Macpup 528.

The puppy 5 series have an anoyance that you need to re-install a frugal install from USB stick onto USB stick again before they recognise the save file (different from Wary 5x series, that does this automatic), so generally first thing I do is re-install, even before I set the Xorg parameters (you have top do it all again anyway).

But your beautyfull Macpup started out with the right screen resolution, and launched Firefox (with the intro page). I was so impressed with the slick behaviour that I started out using Macpup528 without installing it. Compliments !! It works great. Smooth and beautifull.

1/
I noticed however that flash did not install automatically when I launched the browser, and I could not find flash player in the top level of Quickpet.

(Re)-installed frugal booted correct, and found save file. But still no flash player, nor a popup to install flash player from repositories. When you hit flash content there is a popup to download it from adobe. I manually installed the 10.3 version from quickpet, and that works.

Running Macpup now......

2/ installed Java from quickpet, and install correct. It does not work together with E17 though (see attached). Also in Firefox (Oracle Java test page) Java does not seem to work.

Can you fix this ??

3/ When starting MTpaint (to create the above screenshot) I noticed a problem with the font set. (Try to open/save a file in MTpaint by typing the name).

Regards,
java_not.png
Description  Java does not run
png

 Download 
Filename  java_not.png 
Filesize  415.27 KB 
Downloaded  176 Time(s) 
Back to top
View user's profile Send private message 
runtt21


Joined: 07 Jun 2008
Posts: 1650
Location: BigD Texas

PostPosted: Mon 19 Sep 2011, 05:46    Post subject:  

Lupu 528 doesn't come with flash / this Macpup doesn't either.

All of that is covered in the guide:

http://hardkap.net/forums/topic/using-macpup
Back to top
View user's profile Send private message Visit poster's website 
Volhout


Joined: 28 Dec 2008
Posts: 402

PostPosted: Mon 19 Sep 2011, 07:33    Post subject:  

I must be doing something wrong then.

I installed Java 3x now. Once from Quickpet (prior to the update). Second time again from Quickpet. And 3rd time from the macpup guide.

Whenever I start firefox and type about:plugins, the list starts with flash player, and no-where in this list I find java.

Does java install in the default web browser only ? I did not set Firefox as default browser because I am planning to use Opera as default browser when everything works.

Volhout

P.S. I also see the artefacts with the fonts in Firefox while I am typing this response. Its shows a grey or black bars overlaying pieces of exts (making them unreadable). Changing the focus (with mouse) to an unreadable piece of text brings the text back. So the problem is not with MTpaint.
Back to top
View user's profile Send private message 
russoodle


Joined: 12 Sep 2008
Posts: 665
Location: Down-Under in South Oz

PostPosted: Mon 19 Sep 2011, 08:52    Post subject:  

Volhout wrote:
P.S. I also see the artefacts with the fonts in Firefox while I am typing this response. Its shows a grey or black bars overlaying pieces of exts (making them unreadable). Changing the focus (with mouse) to an unreadable piece of text brings the text back. So the problem is not with MTpaint.

That's a rather annoying aberration...it's not Macpup-specific though, because, although it happens on mine at times as well, it also happens on Luci-529.

I've been messing a bit with the new versions of Psip and i get those artefacts blanking out the text input fields in Psip, so it's not Firefox-specific, either..

I've also experienced this in other Puppies in the past, so should probably have filed a bug report back then, because i can't remember now which ones behave like that....could be something to do with the video drivers.

_________________
This aging business really bugs me - it didn't bother me years ago, so why is it happening now??
meownplanet - puppylinuxstuff
Back to top
View user's profile Send private message 
Volhout


Joined: 28 Dec 2008
Posts: 402

PostPosted: Mon 19 Sep 2011, 11:16    Post subject:
Subject description: Fonts and artefacts on screen
 

The problem resides in the video driver. Tested on a different PC, the problem is gone.
Back to top
View user's profile Send private message 
kros54

Joined: 17 May 2009
Posts: 103
Location: member of Hungarian Puppy Linux Community

PostPosted: Mon 19 Sep 2011, 14:08    Post subject: Firefox&flash  

The Macpup528 once installed, Firefox is updated immediately.
I installed Flash Player,
Download: ftp://puppylinux.hu/puppylinux/pet-packages-lucid/flashplayer-10.1.102.64-lucid.pet
Perfect.
Java: ftp://puppylinux.hu/puppylinux/pet-packages-lucid/jre-1.6.0.22.pet
Perfect, too.
Other places may be called the essence of the package name.
Java is not "required", but a good idea to Internet Banking.
Back to top
View user's profile Send private message Visit poster's website 
runtt21


Joined: 07 Jun 2008
Posts: 1650
Location: BigD Texas

PostPosted: Mon 19 Sep 2011, 17:27    Post subject:  

Volhout What driver are you using? Have you tried running vesa?
Back to top
View user's profile Send private message Visit poster's website 
James C


Joined: 26 Mar 2009
Posts: 5851
Location: Kentucky

PostPosted: Tue 20 Sep 2011, 03:25    Post subject:  

Appears to be moving up........
distrowatch ranking.png
 Description   
 Filesize   21.63 KB
 Viewed   1716 Time(s)

distrowatch ranking.png

Back to top
View user's profile Send private message 
runtt21


Joined: 07 Jun 2008
Posts: 1650
Location: BigD Texas

PostPosted: Tue 20 Sep 2011, 17:12    Post subject:  

Yes, but they had three releases today . That pushed our announcement off the list . We usually get a whole week but not this time.

The e17 guide has been updated.
Back to top
View user's profile Send private message Visit poster's website 
runtt21


Joined: 07 Jun 2008
Posts: 1650
Location: BigD Texas

PostPosted: Tue 20 Sep 2011, 20:29    Post subject:  

A new Install video by Sneeky:

http://www.youtube.com/watch?v=piT_z8ESHg4
Back to top
View user's profile Send private message Visit poster's website 
ciento

Joined: 17 Sep 2010
Posts: 180

PostPosted: Wed 21 Sep 2011, 00:15    Post subject:  

I noticed the puppy package manager in this release is missing the 'all' option, making it tedious to hunt down dependencies, because you have to guess which category they are in, or if they are even in the repositories. Anyone know a way to get the all back?

I was able to get rakarrack and yoshimi/zynaddsubfx working with qjackctl,
the hard way.
Back to top
View user's profile Send private message 
backi

Joined: 27 Feb 2011
Posts: 448
Location: GERMANY

PostPosted: Wed 21 Sep 2011, 05:39    Post subject:
Subject description: SWAPFILES supporting low ram
 

Hi folks !
My intend now is to report about useful apps or tools i found and tried out.

Here i want to advertise a little (but powerful) tool called SWAPFILE-MANAGER.
It works like a (virtual) ram extender-expansion.

I am just a linux beginner and i am thankful learning from other peoples experinces
Ok.... so i want share my experince with a little tool called Swapfile-manager.

http://murga-linux.com/puppy/viewtopic.php?t=58615
Here is what i did , and how i used it.

My computer is a toshiba laptop with 1 gigabyte of ram. Macpup is installed to USB stick- 4 gigabyte memory.

I am working in macpup with this audio recording and editing app "audacity".
With audacity i used to stream and record quite large audio Wave files from internet.
(sometimes 30 minutes as wave file)
Before i used this swapfile -manager, oftenly, when wavestreams became to large, the Audacity app collapsed and went off.

Since using these little devil, my machines ram , works like on steroids.

Now i am able to handle (wave) files in large sizes ,i couldn`t do this never before. Now i can record and edit my favorite music even if the files became really big.

This little tool REALLY makes me happy.......and i hope it will do this to anybody else too .

Have a nice day !

Last edited by backi on Thu 22 Sep 2011, 12:07; edited 1 time in total
Back to top
View user's profile Send private message 
runtt21


Joined: 07 Jun 2008
Posts: 1650
Location: BigD Texas

PostPosted: Wed 21 Sep 2011, 17:14    Post subject:  

ciento I haven't made any changes to PPM. Try this pet out...

Thanks backi.

Still made it up to #9 today. Every version of macpup has made it into the top ten since we made the list. Very Happy
Petget-UI-Macpup-01.pet
Description 
pet

 Download 
Filename  Petget-UI-Macpup-01.pet 
Filesize  2.47 KB 
Downloaded  163 Time(s) 
528.5.jpg
 Description   
 Filesize   34.46 KB
 Viewed   1574 Time(s)

528.5.jpg


Last edited by runtt21 on Wed 21 Sep 2011, 18:21; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
lowrider


Joined: 24 Jun 2011
Posts: 45
Location: Germany

PostPosted: Wed 21 Sep 2011, 17:57    Post subject:  

@runtt21
Yes, all releases of your fine work make it to at least top10 and that is because they deserve it! I am still on mp5.25 and it is so fine with my own tweaking on my old lappy., couldnt think of anything better when it comes to E17. But hey, i trust you (as allways) and give the new 5.28E a try on the weekend. As ever i am sure i would not be dissapointed... Wink
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 15 of 32 [478 Posts]   Goto page: Previous 1, 2, 3, ..., 13, 14, 15, 16, 17, ..., 30, 31, 32 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0938s ][ Queries: 12 (0.0081s) ][ GZIP on ]